/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;font-family:''; color:#666;}
a{color:#666;}
a:hover{ color:#f60; text-decoration:underline;}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1200px; margin:0 auto;}
#lblContent img{max-width:100%;}
#lContent img{max-width:100%;}
.header{ height:226px; background:url(../images/hbg.jpg) center top repeat-x; position:relative; z-index:222;}
.header .top{ height:36px; line-height:36px;}
.header .top .left{ float:left; width:360px;}
.header .top .home{ float:right; width:124px;}
.header .top .home a{ color:#333;}
.header .center{ background:url(../images/top_bg.png) center top no-repeat; height:140px;}
.header .center .logo{ float:left; width:407px; height:97px; margin-top:24px;}

.search{ width:300px; height:40px; line-height:40px; float:right; overflow:hidden; position:relative; margin-top:40px;}
.input_text{ height:40px; line-height:40px; background:url(../images/sousuo_nr.jpg) left center no-repeat; width:478px; padding-left:10px; position:absolute; left:0px; top:0px;}
.input_button{ position:absolute; right:0px; top:0px; background:url(../images/sousuo_anniu.jpg) right center no-repeat; width:102px; height:40px; cursor:pointer;}

	
	/*menu*/
.menu{height:50px;line-height:50px;}
.menu ul li{ float:left; position:relative; width:120px;}
.menu ul li dl{ background:#006cc7; width:100%; position:absolute; left:0px; top:50px; box-shadow:2px 2px 5px rgba(0,0,0,0.2);display:none; }
.menu ul li dl dd{ line-height:34px;}
.menu ul li dl dd a{ font-size:14px; color:#fff; font-weight:normal; display:block; text-align:center;}
.menu ul li dl dd a:hover{background:#00549b; color:#fff;}
.menu a{ font-size:16px;color:#fff; text-decoration:none;display:block;text-align:center;}
.menu a:hover{color:#fff;}
a.menu_hover{ background:#00549b;color:#fff;}

/*banner_02*/
.banner_02{ height:520px; overflow:hidden;}
.banner_02 #banner_02_con{ display:none;}

.content{ margin-top:15px; height:333px;}
/*common end*/
.slideBox{ float:left; width:500px; height:333px; overflow:hidden; position:relative;  }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:5px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd ul li{ position:relative;}
.slideBox .bd ul span{ display:block; height:40px; line-height:40px; background:#000; background:rgba(0,0,0,0.8); position:absolute; bottom:0px; width:100%; color:#fff; padding-left:10px;}
.slideBox .bd img{ width:500px; height:333px; }

/*slideTxtBox_01*/
.slideTxtBox_01{ border:#ececec solid 1px; width:458px; height:331px; float:left; margin-left:15px;}
.slideTxtBox_01 .hd{ background:url(../images/h2.png) center bottom repeat-x; height:41px; line-height:41px;}
.slideTxtBox_01 .hd ul li{ float:left; width:102px; height:41px; line-height:41px; text-align:center;}
.slideTxtBox_01 .hd ul li a{ font-size:14px;}
.slideTxtBox_01 .hd ul li.on{ background:url(../images/libg.png) center top no-repeat;cursor:pointer; }
.slideTxtBox_01 .bd{ margin-top:8px;}
.slideTxtBox_01 .bd ul li{ background:url(../images/hx.png) left center no-repeat; margin:0 10px; line-height:31px; height:31px;}
.slideTxtBox_01 .bd ul li a{ float:left; font-size:13px; padding-left:15px;}
.slideTxtBox_01 .bd ul li span{ float:right; font-size:13px; color:#999;}

.content .right{ float:right; width:200px; height:333px;}
.content .right a{ display:block; width:100%; height:66px; margin-bottom:22px;}

.image{ height:100px; margin-top:15px;}
.image img{ width:1200px; height:100px;}

.fbg{ background:#333; margin-top:15px;}
.fbg .footer{ padding:10px 0;}
.fbg .footer .left{ float:left; width:500px;}
.fbg .footer .left ul li{ line-height:25px; text-align:left;}
.fbg .footer .right{ float:right; width:291px; padding-left:20px; border-left:#939393 solid 1px;}
.fbg .footer .right ul li{ color:#939393; line-height:30px;}
.fbg .footer .right ul li strong{ font-size:17px;color:#939393;}
.fbg .footer .right ul li a{color:#939393; padding-left:15px;}


.db_fx {
    width: 249px;
    overflow: hidden;
    height: 30px;
    background: url(../images/ico_main.png) -668px 0px;
}
.db_fx a.lj1 {
    width: 89px;
    overflow: hidden;
    height: 30px;
    float: left;
    display: block;
}
.db_fx a.lj2 {
    width: 88px;
    overflow: hidden;
    height: 30px;
    float: left;
    display: block;
}
.db_fx a.lj3 {
    width: 36px;
    overflow: hidden;
    height: 30px;
    float: left;
    display: block;
}
.db_fx a.lj4 {
    width: 35px;
    overflow: hidden;
    height: 30px;
    float: left;
    display: block;
}

 





/*Add------------------------------------------------------------------------------*/

.weizhi{height:40px; line-height:40px; background:url(../images/title03.png) no-repeat;font-size:14px; }
.inside{margin-top:10px; border:#ececec solid 1px; min-height:400px;}

.inside .left{ width:219px; float:left;border-right:#ececec solid 1px;}
.inside .left .l1{ width:219px;}
.inside .left .l1 h2{ height:40px; line-height:40px; background:#fafafa; border-bottom:1px solid #ebebeb; color:#006cc7; font-size:16px; text-align:center; font-weight:normal;}
.inside .left .l1 h2 a{ height:40px; line-height:40px; background:#fafafa; border-bottom:1px solid #ebebeb; color:#006cc7; font-size:16px; text-align:center; font-weight:normal;}



.inside .left .l1 ul li{ height:46px; background:url(../images/d_k.png) left top no-repeat;}
.inside .left .l1 ul li a{ display:block; width:219px; height:46px; line-height:46px; background:url(../images/d_k.png) left center no-repeat; color:#2b2b2b; font-size:13px; padding-left:26px;}
.inside .left .l1 ul li a:hover{ color:#fff; background:url(../images/d_b.png) left center no-repeat;}

.inside .left .l2{ width:219px; margin-top:15px;}
.inside .left .l2 h2{ height:40px; line-height:40px; background:#fafafa; border-bottom:1px solid #ebebeb; color:#006cc7; font-size:16px; text-align:center; font-weight:normal;}
.inside .left .l2 ul li{ margin:0 10px; line-height:35px; border-bottom:1px dotted #afafaf; background:url(../images/sian.png) left center no-repeat;}
.inside .left .l2 ul li a{ color:#2b2b2b;}

.inside .left .l3{ width:219px; margin-top:15px;}
.inside .left .l3 ul li{ margin-bottom:10px;}
.inside .left .l3 ul li a{ display:block; width:199px; height:45px; line-height:45px; font-size:16px; color:#fff; text-align:center; border-radius:5px;}
.inside .left .l3 ul li a.a1{ background:#ac2630;}
.inside .left .l3 ul li a.a2{ background:#e59100;}
.inside .left .l3 ul li a.a3{ background:#8cc308;}
.inside .left .l3 ul li a.a4{ background:#09739b;}

.inside .left .l4{ width:219px; margin-top:15px;}
.inside .left .l4 h2{ height:40px; line-height:40px; background:#fafafa; border-bottom:1px solid #ebebeb; color:#006cc7; font-size:16px; text-align:center; font-weight:normal;}
.inside .left .l4 img{ width:199px; height:74px;}
.inside .left .l4 ul li{ margin:0 10px; line-height:26px; color:#2b2b2b;}



.inside .right{ width:952px; float:right; margin-right:12px;}
.inside .right h2{ height:40px; line-height:40px; background:url(../images/rh2.png) left bottom no-repeat; font-size:16px; color:#2b2b2b; font-weight:normal;}
.inside .right .con{ padding:10px 0;}



/*contact*/
.contact h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.contact{ margin-top:15px; }
.contact ul{ padding:10px 10px; border:#e4e4e4 solid 1px;}
.contact ul li{ line-height:20px; padding:3px 0;}

/*proShow*/
.product_show ul li{ width:130px;line-height:20px;}
.product_show ul li{ float:left; margin:15px 20px 0; border:#e4e4e4 solid 1px; display:inline;}
.pro img{max-width:120px; max-height: 90px; width: expression(this.width >120 && this.height < this.width ? 120: true); height: expression(this.height > 90 ? 90: true);}
.hover2{ background:#f4f4f4;}

/*product_list*/
.side_product { margin-top:15px;}
.side_product h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.side_product ul{ padding:10px 10px; border:#e4e4e4 solid 1px; }
.side_product ul li{line-height:24px;}
.side_product ul li a{ padding-left:30px; display:block; border-bottom:#e4e4e4 dashed 1px;background: url(../images/side_menu_bg.gif) 10px 8px no-repeat;}
.side_product ul li dl dd a{ display:inline; border:none; background:none;}


